@charset 'utf-8';
/*
  Theme Name: PhotoLaboratoryChild
  Theme URI: http://photolab.ancorathemes.com/
  Description: PhotoLaboratory - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: photolaboratory
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  photolaboratory
*/

@import url("../photolaboratory/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.wpcf7-form input, textarea {border: 1px solid #999999; padding: 8px 0;}

div#tab-description h2 {display: none;}

div#contacts_wrap_inner {display: none;}

.contacts_wrap_inner {display: none;}

div.related.products {display: none;}

.login {display: none;}

.top_panel_wrap .logo_fixed {margin-top: 15px;}

.top_panel_middle .menu_main_wrap {margin-bottom: 1.9em;}

.top_panel_top_contact_area {
    float: none;
	margin-top:0.8em;
	letter-spacing: -0.3px;
	text-align: center;
}